## libgtk2-ex-simple-list-perl 0.50

=== debian/changelog ===
libgtk2-ex-simple-list-perl (0.50-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523133)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Refresh debian/rules for debhelper 7.
  * Include examples in binary package.
  * Use source format 3.0 (quilt).
  * debian/control: Mention module name in description.
  * debian/control: Build-dep on xauth instead of xbase-clients.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 14 Feb 2010 17:33:17 +0900

libgtk2-ex-simple-list-perl (0.50-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467939

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:15 +0100

libgtk2-ex-simple-list-perl (0.50-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 16 Jun 2006 12:00:54 +0200
