=== debian/control ===
Source: libgtk2-ex-simple-list-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, xauth, xvfb, libglib-perl, libgtk2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Gtk2-Ex-Simple-List/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgtk2-ex-simple-list-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgtk2-ex-simple-list-perl/

Package: libgtk2-ex-simple-list-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libglib-perl, libgtk2-perl
Description: simple interface to Gtk2's complex MVC list widget
 Gtk2::Ex::Simple::List is a simple interface to the powerful but complex
 Gtk2::TreeView and Gtk2::ListStore combination, implementing using tied
 arrays to make thing simple and easy.
