=== debian/watch ===
version=3
http://search.cpan.org/dist/Gtk2-Ex-Simple-List/  .+/Gtk2-Ex-Simple-List-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
